This is my new-and-improved script that I use for my nightly pass through
various RT's on GEnie.  I have modified it to use some of QTERM 4.3's new
features, though I will confess that I have much more to learn about all the
neat additions to QTERM's language.  Specifically, this script will read
mail if you have it, send out mail if you have some waiting to go, visit
various RT's capturing messages, and visit the CP/M RT Software Library and
get a new file list.  It also grabs the top few news stories from *NEWS,
and _just_ the American League Standings from the sports news on *NEWS.
QTERM 4.3's neat new features make it much more bulletproof than my last
version of this file.  AND... it's faster!  Enjoy!
